set terminal x11
#set terminal postscript enhanced color "Courier" 16
#set output "CLIO_cryo_expected-081206.ps"

set size 0.8,1.0
set origin 0.1,0.0
set logscale xy
set grid
set key right Left
set title  'Noise spectra' font "Courier-New Bold, 18"
set xlabel 'f (Hz)' font "Courier-New Bold, 14"
set ylabel 'm / sqrt(Hz)' font "Courier-New Bold, 14"

set xrange [5:3000]
set grid xtics ytics mxtics mytics lt 8 lw 0.5
set yrange [1e-20:1e-12]
#set label "Finess=5000, Q_{mirror}=1e8" at graph 0.4, graph 0.83

plot	\
"total.spec"		t "Total" 	  w l  lw 3, \
"radiation.spec"	t "radiation"	  w l, \
"seic.spec"		t "seismic"    	  w l, \
"thermal_m.spec"	t "therm: mirror" w l, \
"thermal_wire.spec"	t "therm: wire"   w l, \
"shot.spec"		t "shot noise"	  w l



pause -1
exit
